Plug-In Details

This is a very exciting option that allows the user to add in capabilities into Skydel as well as to interface other devices. What software version is required to have this capability and is there any advanced documentation with more specific information?

Hi Rob! You can find more information on developing a plug-in here:

For the software version, we recommend using the latest release of Skydel as it will have the most roles available, but a basic plug-in could be built starting with Release 20.9.0.

2 Likes